打印

I wasn't able to locate file for the us.hackulo.appsync40plus package

I wasn't able to locate file for the us.hackulo.appsync40plus package

好久木有打开Cydia,提示升级,但却报I wasn't able to locate file for the us.hackulo.appsync40plus package. This might mean you need to manually fix this package.简单之解为先卸载掉appsync,再将hackulo源去掉,再添加一下源,再安装升级之,应当是仓库路径之类对不上号,版本不对而引起的。
简单就是美!
我的Java:http://www.Java2Class.net

TOP